jQuery(function($) {
	
	$.ajaxSetup({ cache: false });
	
	if ($("#idAyudaInicio").val()=="ayudaInicio"){
		$("#botoneraInicioAyuda").hide();
	}
	
	$("#bt_aceptar").bind("click", aceptar);
	
});

function aceptar(){
	window.location = "/aa20bMaqPartesWar/inicio";	
}

function mostrarLista(opcion){
	
	if(opcion == "1"){
		$("#tituloLista1").toggle();
		$("#contenidoLista1").toggle();
		$("#imgDesplegar1").hide();
	}else if(opcion == "2"){
		$("#tituloLista2").toggle();
		$("#contenidoLista2").toggle();
		$("#imgDesplegar2").hide();
	}else if(opcion == "3"){
		$("#tituloLista3").toggle();
		$("#contenidoLista3").toggle();
		$("#imgDesplegar3").hide();
	}else if(opcion == "4"){
		$("#tituloLista4").toggle();
		$("#contenidoLista4").toggle();
		$("#imgDesplegar4").hide();
	}else if(opcion == "5"){
		$("#tituloLista5").toggle();
		$("#contenidoLista5").toggle();
		$("#imgDesplegar5").hide();
	}else if(opcion == "6"){
		$("#tituloLista6").toggle();
		$("#contenidoLista6").toggle();
		$("#imgDesplegar6").hide();
	}
	
	ocultarRestoLista(opcion);
}

function ocultarLista(opcion){
	if(opcion == "1"){
		$("#contenidoLista1").toggle();
		$("#imgDesplegar1").show();
		$("#tituloLista1").toggle();
	}else if(opcion == "2"){
		$("#contenidoLista2").toggle();
		$("#imgDesplegar2").show();
		$("#tituloLista2").toggle();
	}else if(opcion == "3"){
		$("#contenidoLista3").toggle();
		$("#imgDesplegar3").show();
		$("#tituloLista3").toggle();
	}else if(opcion == "4"){
		$("#contenidoLista4").toggle();
		$("#imgDesplegar4").show();
		$("#tituloLista4").toggle();
	}else if(opcion == "5"){
		$("#contenidoLista5").toggle();
		$("#imgDesplegar5").show();
		$("#tituloLista5").toggle();
	}else if(opcion == "6"){
		$("#contenidoLista6").toggle();
		$("#imgDesplegar6").show();
		$("#tituloLista6").toggle();
	}
}

function ocultarRestoLista(opcion){
	
	for(var i=1;i<=6;i++){
		if(i != parseInt(opcion)){
			if($("#contenidoLista"+i).css("display") == "block"){
				$("#contenidoLista"+i).toggle();
				$("#imgDesplegar"+i).show();
				$("#tituloLista"+i).toggle();
			}
		}
	}
	
}

